.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.096192px;}
.lsa{letter-spacing:-0.080160px;}
.ls7{letter-spacing:-0.047952px;}
.ls1{letter-spacing:-0.044856px;}
.ls9{letter-spacing:-0.039960px;}
.lsd{letter-spacing:-0.025632px;}
.ls3{letter-spacing:-0.020040px;}
.lse{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.006408px;}
.ls6{letter-spacing:0.035136px;}
.lsf{letter-spacing:0.043200px;}
.lsc{letter-spacing:0.076896px;}
.ls8{letter-spacing:0.114192px;}
.ls4{letter-spacing:401.473344px;}
.ls5{letter-spacing:440.595432px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.108936px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:49.360824px;}
._3{width:72.480888px;}
._2{width:121.542960px;}
._0{width:809.760288px;}
._1{width:2048.572968px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.080000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs6{font-size:72.000000px;}
.fs5{font-size:79.920000px;}
.y33{bottom:-6.458543px;}
.y1c{bottom:-0.288728px;}
.y1e{bottom:-0.192325px;}
.y4a{bottom:-0.192164px;}
.y2a{bottom:5.302667px;}
.y4{bottom:15.360751px;}
.y0{bottom:26.510924px;}
.y3{bottom:53.247433px;}
.y2{bottom:80.143810px;}
.y35{bottom:138.660853px;}
.y34{bottom:157.073692px;}
.y23{bottom:381.211025px;}
.y22{bottom:381.693042px;}
.y18{bottom:383.717995px;}
.y1a{bottom:386.899306px;}
.y19{bottom:387.959743px;}
.y4b{bottom:462.768269px;}
.y49{bottom:463.732303px;}
.y40{bottom:472.891104px;}
.y41{bottom:476.072575px;}
.y30{bottom:486.483978px;}
.y29{bottom:628.582050px;}
.y28{bottom:633.884717px;}
.y27{bottom:640.054050px;}
.y26{bottom:641.018566px;}
.y15{bottom:641.982600px;}
.y17{bottom:645.163911px;}
.y16{bottom:646.224348px;}
.y32{bottom:719.201210px;}
.y31{bottom:733.758600px;}
.y2e{bottom:751.689432px;}
.y2f{bottom:751.689625px;}
.y2d{bottom:782.731507px;}
.y43{bottom:806.253445px;}
.y44{bottom:807.313882px;}
.y2b{bottom:808.470723px;}
.y2c{bottom:813.773390px;}
.y3e{bottom:815.219440px;}
.y3f{bottom:819.461188px;}
.y1d{bottom:898.029445px;}
.y13{bottom:900.247205px;}
.y14{bottom:903.428516px;}
.y3c{bottom:1041.188919px;}
.y11{bottom:1042.152953px;}
.y3b{bottom:1064.422129px;}
.y10{bottom:1065.386163px;}
.y3a{bottom:1087.751743px;}
.yf{bottom:1088.715776px;}
.y39{bottom:1110.984953px;}
.ye{bottom:1111.948986px;}
.y25{bottom:1119.372045px;}
.y38{bottom:1134.314566px;}
.yd{bottom:1135.278600px;}
.y48{bottom:1146.943406px;}
.y42{bottom:1148.581782px;}
.y47{bottom:1149.739104px;}
.y1b{bottom:1156.197647px;}
.y24{bottom:1157.354969px;}
.y37{bottom:1157.547776px;}
.yc{bottom:1158.511810px;}
.y3d{bottom:1160.729087px;}
.y12{bottom:1161.693121px;}
.y20{bottom:1179.431339px;}
.yb{bottom:1189.745612px;}
.ya{bottom:1209.219399px;}
.y9{bottom:1228.596591px;}
.y8{bottom:1247.973782px;}
.y7{bottom:1267.350973px;}
.y1f{bottom:1268.604448px;}
.y46{bottom:1269.375675px;}
.y45{bottom:1269.472079px;}
.y21{bottom:1270.050499px;}
.y6{bottom:1286.728165px;}
.y5{bottom:1306.105356px;}
.y36{bottom:1312.853283px;}
.y1{bottom:1326.446465px;}
.he{height:8.387092px;}
.h7{height:15.810151px;}
.h8{height:15.906555px;}
.hc{height:30.945479px;}
.h2{height:47.067145px;}
.h5{height:49.395469px;}
.h9{height:51.576572px;}
.h3{height:56.367839px;}
.h6{height:59.156250px;}
.h4{height:75.251064px;}
.hb{height:78.973594px;}
.hd{height:84.551758px;}
.ha{height:93.852451px;}
.h1{height:1296.625210px;}
.hf{height:1303.052101px;}
.h0{height:1352.860504px;}
.w5{width:7.326655px;}
.w2{width:10.218756px;}
.w6{width:20.437513px;}
.w4{width:69.988840px;}
.w3{width:219.896067px;}
.w1{width:914.225210px;}
.w0{width:956.000000px;}
.xa{left:0.000000px;}
.x0{left:20.084034px;}
.x1{left:22.847597px;}
.x5{left:28.438461px;}
.x1b{left:35.476437px;}
.xd{left:38.561345px;}
.xf{left:39.814588px;}
.x9{left:40.875025px;}
.x16{left:54.467899px;}
.x2{left:58.902454px;}
.x12{left:72.013311px;}
.x1e{left:76.929882px;}
.x13{left:204.375126px;}
.x6{left:267.808538px;}
.x3{left:337.508168px;}
.x11{left:351.872269px;}
.x1a{left:395.929569px;}
.xe{left:409.039462px;}
.x4{left:475.461378px;}
.x7{left:478.353479px;}
.x1c{left:485.101714px;}
.x10{left:489.536269px;}
.xb{left:490.693109px;}
.x1d{left:509.684571px;}
.xc{left:511.419832px;}
.x14{left:598.761277px;}
.x15{left:614.185815px;}
.x19{left:616.403092px;}
.x17{left:712.806454px;}
.x8{left:723.314420px;}
.x18{left:769.684437px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.079825pt;}
.lsa{letter-spacing:-0.066521pt;}
.ls7{letter-spacing:-0.039793pt;}
.ls1{letter-spacing:-0.037224pt;}
.ls9{letter-spacing:-0.033161pt;}
.lsd{letter-spacing:-0.021271pt;}
.ls3{letter-spacing:-0.016630pt;}
.lse{letter-spacing:-0.005975pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.005318pt;}
.ls6{letter-spacing:0.029157pt;}
.lsf{letter-spacing:0.035849pt;}
.lsc{letter-spacing:0.063812pt;}
.ls8{letter-spacing:0.094762pt;}
.ls4{letter-spacing:333.161283pt;}
.ls5{letter-spacing:365.626614pt;}
.ws1{word-spacing:-0.090400pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:40.961911pt;}
._3{width:60.148017pt;}
._2{width:100.862010pt;}
._0{width:671.976808pt;}
._1{width:1700.001277pt;}
.fs3{font-size:23.302092pt;}
.fs0{font-size:33.260251pt;}
.fs4{font-size:36.446862pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:53.176569pt;}
.fs6{font-size:59.748954pt;}
.fs5{font-size:66.321339pt;}
.y33{bottom:-5.359600pt;}
.y1c{bottom:-0.239600pt;}
.y1e{bottom:-0.159600pt;}
.y4a{bottom:-0.159467pt;}
.y2a{bottom:4.400400pt;}
.y4{bottom:12.747067pt;}
.y0{bottom:22.000000pt;}
.y3{bottom:44.187200pt;}
.y2{bottom:66.507067pt;}
.y35{bottom:115.067235pt;}
.y34{bottom:130.347067pt;}
.y23{bottom:316.346667pt;}
.y22{bottom:316.746667pt;}
.y18{bottom:318.427067pt;}
.y1a{bottom:321.067067pt;}
.y19{bottom:321.947067pt;}
.y4b{bottom:384.026667pt;}
.y49{bottom:384.826667pt;}
.y40{bottom:392.427067pt;}
.y41{bottom:395.067200pt;}
.y30{bottom:403.707067pt;}
.y29{bottom:521.626667pt;}
.y28{bottom:526.027067pt;}
.y27{bottom:531.146667pt;}
.y26{bottom:531.947067pt;}
.y15{bottom:532.747067pt;}
.y17{bottom:535.387067pt;}
.y16{bottom:536.267067pt;}
.y32{bottom:596.826667pt;}
.y31{bottom:608.907067pt;}
.y2e{bottom:623.786907pt;}
.y2f{bottom:623.787067pt;}
.y2d{bottom:649.547067pt;}
.y43{bottom:669.066667pt;}
.y44{bottom:669.946667pt;}
.y2b{bottom:670.906667pt;}
.y2c{bottom:675.307067pt;}
.y3e{bottom:676.507067pt;}
.y3f{bottom:680.027067pt;}
.y1d{bottom:745.226667pt;}
.y13{bottom:747.067067pt;}
.y14{bottom:749.707067pt;}
.y3c{bottom:864.027067pt;}
.y11{bottom:864.827067pt;}
.y3b{bottom:883.307067pt;}
.y10{bottom:884.107067pt;}
.y3a{bottom:902.667067pt;}
.yf{bottom:903.467067pt;}
.y39{bottom:921.947067pt;}
.ye{bottom:922.747067pt;}
.y25{bottom:928.907067pt;}
.y38{bottom:941.307067pt;}
.yd{bottom:942.107067pt;}
.y48{bottom:951.787067pt;}
.y42{bottom:953.146667pt;}
.y47{bottom:954.107067pt;}
.y1b{bottom:959.466667pt;}
.y24{bottom:960.427067pt;}
.y37{bottom:960.587067pt;}
.yc{bottom:961.387067pt;}
.y3d{bottom:963.227067pt;}
.y12{bottom:964.027067pt;}
.y20{bottom:978.747067pt;}
.yb{bottom:987.306331pt;}
.ya{bottom:1003.466587pt;}
.y9{bottom:1019.546683pt;}
.y8{bottom:1035.626779pt;}
.y7{bottom:1051.706875pt;}
.y1f{bottom:1052.747067pt;}
.y46{bottom:1053.387067pt;}
.y45{bottom:1053.467067pt;}
.y21{bottom:1053.947067pt;}
.y6{bottom:1067.786971pt;}
.y5{bottom:1083.867067pt;}
.y36{bottom:1089.466811pt;}
.y1{bottom:1100.747067pt;}
.he{height:6.960000pt;}
.h7{height:13.120000pt;}
.h8{height:13.200000pt;}
.hc{height:25.680000pt;}
.h2{height:39.058510pt;}
.h5{height:40.990661pt;}
.h9{height:42.800642pt;}
.h3{height:46.776658pt;}
.h6{height:49.090612pt;}
.h4{height:62.446839pt;}
.hb{height:65.535967pt;}
.hd{height:70.164987pt;}
.ha{height:77.883136pt;}
.h1{height:1076.000000pt;}
.hf{height:1081.333333pt;}
.h0{height:1122.666667pt;}
.w5{width:6.080000pt;}
.w2{width:8.480000pt;}
.w6{width:16.960000pt;}
.w4{width:58.080000pt;}
.w3{width:182.480000pt;}
.w1{width:758.666667pt;}
.w0{width:793.333333pt;}
.xa{left:0.000000pt;}
.x0{left:16.666667pt;}
.x1{left:18.960000pt;}
.x5{left:23.599560pt;}
.x1b{left:29.440000pt;}
.xd{left:32.000000pt;}
.xf{left:33.040000pt;}
.x9{left:33.920000pt;}
.x16{left:45.200000pt;}
.x2{left:48.880000pt;}
.x12{left:59.760000pt;}
.x1e{left:63.840000pt;}
.x13{left:169.600000pt;}
.x6{left:222.240000pt;}
.x3{left:280.080000pt;}
.x11{left:292.000000pt;}
.x1a{left:328.560800pt;}
.xe{left:339.440000pt;}
.x4{left:394.560000pt;}
.x7{left:396.960000pt;}
.x1c{left:402.560000pt;}
.x10{left:406.240000pt;}
.xb{left:407.200000pt;}
.x1d{left:422.960000pt;}
.xc{left:424.400000pt;}
.x14{left:496.880000pt;}
.x15{left:509.680000pt;}
.x19{left:511.520000pt;}
.x17{left:591.520000pt;}
.x8{left:600.240000pt;}
.x18{left:638.720000pt;}
}
